Subject: [Healeys] Koni front shock kit.

From: "Simon Lachlan" <[email-masked]>
Date: Mon, 10 Nov 2014 13:51:11 -0000

I took my front telescopic shocks off just now. I learnt that the kit is the
usual one ie not a clone as I'd been led to believe was possible, even
likely.

The shocks are red Konis, 80-1503. The writing engraved on the tubes is
indistinct but there is a "HEAVY" and a "D", plus the Koni symbol, "Made in
Holland" and some more illegible stuff. Plus a date,  6 65.

Now my records show a post from Del Border who says that the tubes fitted
fore and aft were Koni 80 Series, 1263 Special D. ie 80-1263. Does anyone
know if my 1503s are the same as/a replacement of the 1263s or what?

And what is a modern equivalent for a 1263 which Koni has discontinued?

Thanks,

Simon
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys